RMDIR(1)

NAME
rmdir - remove directories

SYNOPSIS
rmdir [-ps] dirname ...

DESCRIPTION
Rmdir removes the entries for the named directories, which must be empty.

It accepts the following options:

-p  Remove the named directory and all its named parent directories. This is only successful if each parent directory contains only the specied subdirectories. For /usr/local/heirloom/usr/5bin/mkdir and /usr/local/heirloom/usr/5bin/s42/mkdir, a message is printed if the whole hierarchy was successfully removed.

-s  Suppress error messages if -p is in effect.

SEE ALSO
mkdir(1), rm(1), rmdir(2)

NOTES